#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.2
visibility:           public
id:                   http-api-data-0.4.2-Dz5ITm92d0C3NDuolxW46Y
key:                  http-api-data-0.4.2-Dz5ITm92d0C3NDuolxW46Y
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  743b5408cd3f25a0becb9535f40a3c6e
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-api-data-0.4.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-api-data-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-api-data-0.4.2
hs-libraries:         HShttp-api-data-0.4.2-Dz5ITm92d0C3NDuolxW46Y
depends:
    attoparsec-0.13.2.4-DSLvtm8SSTI9nz5YFEAxuW
    attoparsec-iso8601-1.0.1.0-EHj5wiCobp1D7QsMsCk7pc base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh bytestring-0.10.10.0
    containers-0.6.2.1 cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hashable-1.3.0.0-JdGAj1lGWBF8rPo7OULhuw
    http-types-0.12.3-2yNpNvXC7D1IHmIzMnq26B
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    time-compat-1.9.3-DCAJ45HMTHWduUguTiglF transformers-0.5.6.2
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    uuid-types-1.0.3-4QxUjfKSVzcLEEsU06PRLe

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

